Bug 6194 - Empty Parens on Serials pages
Summary: Empty Parens on Serials pages
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Colin Campbell
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-14 19:27 UTC by Nicole C. Engard
Modified: 2012-10-25 23:03 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
empty parens (46.67 KB, image/png)
2011-04-14 19:27 UTC, Nicole C. Engard
Details
parens with location (39.02 KB, image/png)
2011-04-14 19:32 UTC, Nicole C. Engard
Details
Proposed Patch (2.05 KB, patch)
2011-04-15 13:29 UTC, Colin Campbell
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-04-14 19:27:34 UTC
Created attachment 3928 [details]
empty parens

On these pages:

/cgi-bin/koha/serials/serials-edit.pl?subscriptionid=3&serstatus=1,3,7

/cgi-bin/koha/serials/serials-collection.pl?subscriptionid=3

At the top it has the journal name and then empty parens ... not sure what goes in there.
Comment 1 Nicole C. Engard 2011-04-14 19:32:25 UTC
Created attachment 3930 [details]
parens with location

Okay I figured it out, but I still think the empty parens need to be removed.  If you have a shelving location it shows in those parens. Also the call number shows - this could be done more cleanly, but at least remove the empty parens if there is no data in them.
Comment 2 Colin Campbell 2011-04-15 13:29:55 UTC
Created attachment 3933 [details] [review]
Proposed Patch
Comment 3 Chris Cormack 2011-04-26 08:31:21 UTC
Patch pushed please test